use strict;
use warnings;
use Test::More;

eval "use Test::Script::Run";
plan skip_all => 'Test::Script::Run required' if $@;

plan tests => 5;

run_ok('bin/la-config', "Can launch la-config");

run_ok('bin/la-query',  "Can launch la-query");
run_ok('bin/la-query', [ qw(-o group) ],  "Can launch la-query");
run_not_ok('bin/la-query', [ qw(-o nawak) ],  "Can launch la-query");

run_ok('bin/la-attributes', "Can launch la-attributes");
